## php-guzzlehttp-log-subscriber 1.0.1

=== debian/changelog ===
php-guzzlehttp-log-subscriber (1.0.1-2) unstable; urgency=medium

  * Provide homemade static autoload.php

 -- David Prévot <taffit@debian.org>  Fri, 24 Apr 2015 15:47:58 -0400

php-guzzlehttp-log-subscriber (1.0.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2014 18:49:27 -0400
