=== debian/control ===
Source: php-guzzlehttp-log-subscriber
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-guzzlehttp (>= 5.2.0-2~),
               php-psr-log (>= 1.0.0-2~),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/guzzle/log-subscriber
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-log-subscriber.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-log-subscriber.git

Package: php-guzzlehttp-log-subscriber
Architecture: all
Depends: php-guzzlehttp (>= 5.2.0-2~),
         php-psr-log (>= 1.0.0-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The LogSubscriber logs HTTP requests and responses to a PSR-3 logger,
 callable, resource returned by fopen(), or by calling echo().
