=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab   --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/autoload.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
