=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/GuzzleHttp/Subscriber/Log/autoload.php
Depends: @, phpunit
